<?php
	if (wp_get_attachment_url( get_post_thumbnail_id($post->ID) )) {
	    $url = wp_get_attachment_url( get_post_thumbnail_id($post->ID) );
	}
	if ($url !=''):
?>

	<div class="container-fluid ">
	  <div class="row-fluid">
	    <div class="span12">
			<div class="image_frame">
			<img alt="<?php the_title(); ?>" src="<?php echo $url ?>" class="scale-with-grid">
	  		</div>
	      <div class="separator_mini"></div> 
	    </div>
	  </div>
	</div>

<?php endif;